Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, dbus, at-spi2-core, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: dbus-run-session -- /usr/share/cargo/bin/cargo-auto-test dbus 0.9.0 --all-targets --no-default-features
Features: test-name=librust-dbus-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev, dbus, at-spi2-core, @
Restrictions: allow-stderr, skip-not-installable
